﻿#mobile-header #mobile-search{font-size:1.5em;float:right;padding:5px;margin-top:6px;}
#mobile-header #mobile-search a{color:#044360;}
#mobile-header #mobile-search a img{width:85%;height:auto;}


#sidebar .feeds {color: #6d84b4; }

#sidebar h3 {color: #3b5998;}

#sidebar .feeds strong {color: #3b5998;}

#twitter_div h3,#sidebar .left_col_1 h3, #sidebar .left_col_2 h3, #sidebar .right_col_1 h3, #sidebar .right_col_2 h3 {background-color: #3b5998;color: white;}


		#sidebar h4 {font-size:14px;font-weight:normal;margin: 0 0 12px 0;}

		#sidebar {margin: 10px 0 0 20px; float: left; width: 362px; }

			#sidebar .aviso img {border: 0;float:left;}

			#sidebar .aviso p { padding: 10px; font-size: 11px; clear: left; }

			#sidebar .feeds img {border:0;vertical-align: text-top;}

			#sidebar .feeds #facebook {margin: 0 20px 0 34px;}

			#sidebar .feeds #twitter {margin: 20px 20px 0 0;}


			
			#sidebar .col, #sidebar .col2, #sidebar .col3, #sidebar .col4, #sidebar .col5 {width: 340px; display: inline;}

			#sidebar .left_col_1, #sidebar .left_col_2 {width: 172px; display: inline;float:left;}

			#sidebar .right_col_1, #sidebar .right_col_2 {width: 172px; display: inline;margin-left:18px;float:left;}

			#sidebar .right_col_1 a, #sidebar .right_col_2 a, #sidebar .left_col_1 a, #sidebar .left_col_2 a, #sidebar .col a, #sidebar .col2 a, #sidebar .col3 a, #sidebar .col4 a, #sidebar .col5 a { font-weight: 400;}

					#sidebar .right_col_1 ul, #sidebar .right_col_2 ul, #sidebar .left_col_1 ul, #sidebar .left_col_2 ul, #sidebar .col ul, #sidebar .col2 ul, #sidebar .col3 ul, #sidebar .col4 ul, #sidebar .col5 ul { list-style: none; padding: 0; text-align: center; }

						#sidebar .left_col_1 ul#recentcomments li, #sidebar .left_col_2 ul#recentcomments li, #sidebar .right_col_1 ul#recentcomments li, #sidebar .right_col_2 ul#recentcomments li, #sidebar .col ul#recentcomments li, #sidebar .col2 ul#recentcomments li, #sidebar .col3 ul#recentcomments li, #sidebar .col4 ul#recentcomments li, #sidebar .col5 ul#recentcomments li { width: 149px; padding: 5px 7px; line-height: 14px; border-bottom: 1px solid #ccc; }

						#sidebar .left_col_1 ul#recentcomments li a, #sidebar .left_col_2 ul#recentcomments li a, #sidebar .right_col_1 ul#recentcomments li a, #sidebar .right_col_2 ul#recentcomments li a, #sidebar .col ul#recentcomments li a, #sidebar .col2 ul#recentcomments li a, #sidebar .col3 ul#recentcomments li a, #sidebar .col5 ul#recentcomments li a, #sidebar .col5 ul#recentcomments li a { font-weight: 900; }

						#sidebar .left_col_1 ul#recentcomments li a:hover, #sidebar .left_col_2 ul#recentcomments li a:hover, #sidebar .right_col_1 ul#recentcomments li a:hover, #sidebar .right_col_2 ul#recentcomments li a:hover, #sidebar .col ul#recentcomments li a:hover, #sidebar .col2 ul#recentcomments li a:hover, #sidebar .col3 ul#recentcomments li a:hover, #sidebar .col4 ul#recentcomments li a:hover, #sidebar .col5 ul#recentcomments li a:hover { background-color: #fff; }

						#sidebar .left_col_1 h3, #sidebar .left_col_2 h3, #sidebar .right_col_1 h3, #sidebar .right_col_2 h3 {width: 150px;}

						#sidebar .col h3, #sidebar .col2 h3, #sidebar .col3 h3, #sidebar .col4 h3, #sidebar .col5 h3 {width: 340px;}

						#sidebar .left_col_1 ul li, #sidebar .left_col_2 ul li, #sidebar .right_col_1 ul li, #sidebar .right_col_2 ul li, #sidebar .col ul li, #sidebar .col2 ul li, #sidebar .col3 ul li, #sidebar .col4 ul li, #sidebar .col5 ul li {text-align: left; font-size: 11px; }

						#sidebar .left_col_1 ul ul, #sidebar .left_col_2 ul ul, #sidebar .right_col_1 ul ul, #sidebar .right_col_2 ul ul, #sidebar .col ul ul, #sidebar .col2 ul ul, #sidebar .col3 ul ul, #sidebar .col4 ul ul, #sidebar .col5 ul ul { padding: 0; }

						#sidebar .left_col_1 ul li a, #sidebar .left_col_2 ul li a, #sidebar .right_col_1 ul li a, #sidebar .right_col_2 ul li a, #sidebar .col ul li a, #sidebar .col2 ul li a, #sidebar .col3 ul li a, #sidebar .col4 ul li a, #sidebar .col5 ul li a { display: block; padding: 2px 10px; }

						#sidebar .left_col_1 ul li a:hover, #sidebar .left_col_2 ul li a:hover, #sidebar .right_col_1 ul li a:hover, #sidebar .right_col_2 ul li a:hover, #sidebar .col ul li a:hover, #sidebar .col2 ul li a:hover, #sidebar .col3 ul li a:hover, #sidebar .col4 ul li a:hover, #sidebar .col5 ul li a:hover { background-color: #f1f1f1; }


						#sidebar .left_col_1 ul li, #sidebar .left_col_2 ul li, #sidebar .right_col_1 ul li, #sidebar .right_col_2 ul li {font-size:14px;}

.b-mnews-head { padding:0 0 20px 0; font-weight:700; color:#202020; font-size:24px; line-height:25px; text-transform:uppercase; }


.genesis-nav-menu .menu-item,
#menu-secondary-nav .menu-item {
	display: inline-block;
	text-align: left;
}


#menu-secondary-nav .menu-item {
	padding: 0 8px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.footer-widget-header-container #menu-footer-nav li, #menu-auto-transport-information .menu-item {
		text-align: left;
	}


	.menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block!important;
	}


	.menu.responsive-menu .menu-item {
		margin: 0;
	}


	.menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}


	.menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


	#menu-auto-transport-information .menu-item {
		margin-bottom: 10px;
	}

  .rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li.menu-item {
    display: inline-block;
    float: left;
    border-bottom: none;
    font-size: 18px;
  }

  .rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li.menu-item a {
    padding: 8px 16px;
  }

  .rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li.menu-item:last-child {
    border-right: none;
  }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
.col-xs-11{width:91.66666667%}
.col-xs-10{width:83.33333333%}
.col-xs-9{width:75%}
.col-xs-8{width:66.66666667%}
.col-xs-7{width:58.33333333%}
.col-xs-6{width:50%}
.col-xs-5{width:41.66666667%}
.col-xs-4{width:33.33333333%}
.col-xs-3{width:25%}
.col-xs-2{width:16.66666667%}
.col-xs-1{width:8.33333333%}
.col-xs-pull-12{right:100%}
.col-xs-pull-11{right:91.66666667%}
.col-xs-pull-10{right:83.33333333%}
.col-xs-pull-9{right:75%}
.col-xs-pull-8{right:66.66666667%}
.col-xs-pull-7{right:58.33333333%}
.col-xs-pull-6{right:50%}
.col-xs-pull-5{right:41.66666667%}
.col-xs-pull-4{right:33.33333333%}
.col-xs-pull-3{right:25%}
.col-xs-pull-2{right:16.66666667%}
.col-xs-pull-1{right:8.33333333%}
.col-xs-pull-0{right:0}
.col-xs-push-12{left:100%}
.col-xs-push-11{left:91.66666667%}
.col-xs-push-10{left:83.33333333%}
.col-xs-push-9{left:75%}
.col-xs-push-8{left:66.66666667%}
.col-xs-push-7{left:58.33333333%}
.col-xs-push-6{left:50%}
.col-xs-push-5{left:41.66666667%}
.col-xs-push-4{left:33.33333333%}
.col-xs-push-3{left:25%}
.col-xs-push-2{left:16.66666667%}
.col-xs-push-1{left:8.33333333%}
.col-xs-push-0{left:0}
.col-xs-offset-12{margin-left:100%}
.col-xs-offset-11{margin-left:91.66666667%}
.col-xs-offset-10{margin-left:83.33333333%}
.col-xs-offset-9{margin-left:75%}
.col-xs-offset-8{margin-left:66.66666667%}
.col-xs-offset-7{margin-left:58.33333333%}
.col-xs-offset-6{margin-left:50%}
.col-xs-offset-5{margin-left:41.66666667%}
.col-xs-offset-4{margin-left:33.33333333%}
.col-xs-offset-3{margin-left:25%}
.col-xs-offset-2{margin-left:16.66666667%}
.col-xs-offset-1{margin-left:8.33333333%}
.col-xs-offset-0{margin-left:0}
.col-sm-12{width:100%}
.col-sm-11{width:91.66666667%}
.col-sm-10{width:83.33333333%}
.col-sm-9{width:75%}
.col-sm-8{width:66.66666667%}
.col-sm-7{width:58.33333333%}
.col-sm-6{width:50%}
.col-sm-5{width:41.66666667%}
.col-sm-4{width:33.33333333%}
.col-sm-3{width:25%}
.col-sm-2{width:16.66666667%}
.col-sm-1{width:8.33333333%}
.col-sm-pull-12{right:100%}
.col-sm-pull-11{right:91.66666667%}
.col-sm-pull-10{right:83.33333333%}
.col-sm-pull-9{right:75%}
.col-sm-pull-8{right:66.66666667%}
.col-sm-pull-7{right:58.33333333%}
.col-sm-pull-6{right:50%}
.col-sm-pull-5{right:41.66666667%}
.col-sm-pull-4{right:33.33333333%}
.col-sm-pull-3{right:25%}
.col-sm-pull-2{right:16.66666667%}
.col-sm-pull-1{right:8.33333333%}
.col-sm-pull-0{right:0}
.col-sm-push-12{left:100%}
.col-sm-push-11{left:91.66666667%}
.col-sm-push-10{left:83.33333333%}
.col-sm-push-9{left:75%}
.col-sm-push-8{left:66.66666667%}
.col-sm-push-7{left:58.33333333%}
.col-sm-push-6{left:50%}
.col-sm-push-5{left:41.66666667%}
.col-sm-push-4{left:33.33333333%}
.col-sm-push-3{left:25%}
.col-sm-push-2{left:16.66666667%}
.col-sm-push-1{left:8.33333333%}
.col-sm-push-0{left:0}
.col-sm-offset-12{margin-left:100%}
.col-sm-offset-11{margin-left:91.66666667%}
.col-sm-offset-10{margin-left:83.33333333%}
.col-sm-offset-9{margin-left:75%}
.col-sm-offset-8{margin-left:66.66666667%}
.col-sm-offset-7{margin-left:58.33333333%}
.col-sm-offset-6{margin-left:50%}
.col-sm-offset-5{margin-left:41.66666667%}
.col-sm-offset-4{margin-left:33.33333333%}
.col-sm-offset-3{margin-left:25%}
.col-sm-offset-2{margin-left:16.66666667%}
.col-sm-offset-1{margin-left:8.33333333%}
.col-sm-offset-0{margin-left:0}
.col-md-12{width:100%}
.col-md-11{width:91.66666667%}
.col-md-10{width:83.33333333%}
.col-md-9{width:75%}
.col-md-8{width:66.66666667%}
.col-md-7{width:58.33333333%}
.col-md-6{width:50%}
.col-md-5{width:41.66666667%}
.col-md-4{width:33.33333333%}
.col-md-3{width:25%}
.col-md-2{width:16.66666667%}
.col-md-1{width:8.33333333%}
.col-md-pull-12{right:100%}
.col-md-pull-11{right:91.66666667%}
.col-md-pull-10{right:83.33333333%}
.col-md-pull-9{right:75%}
.col-md-pull-8{right:66.66666667%}
.col-md-pull-7{right:58.33333333%}
.col-md-pull-6{right:50%}
.col-md-pull-5{right:41.66666667%}
.col-md-pull-4{right:33.33333333%}
.col-md-pull-3{right:25%}
.col-md-pull-2{right:16.66666667%}
.col-md-pull-1{right:8.33333333%}
.col-md-pull-0{right:0}
.col-md-push-12{left:100%}
.col-md-push-11{left:91.66666667%}
.col-md-push-10{left:83.33333333%}
.col-md-push-9{left:75%}
.col-md-push-8{left:66.66666667%}
.col-md-push-7{left:58.33333333%}
.col-md-push-6{left:50%}
.col-md-push-5{left:41.66666667%}
.col-md-push-4{left:33.33333333%}
.col-md-push-3{left:25%}
.col-md-push-2{left:16.66666667%}
.col-md-push-1{left:8.33333333%}
.col-md-push-0{left:0}
.col-md-offset-12{margin-left:100%}
.col-md-offset-11{margin-left:91.66666667%}
.col-md-offset-10{margin-left:83.33333333%}
.col-md-offset-9{margin-left:75%}
.col-md-offset-8{margin-left:66.66666667%}
.col-md-offset-7{margin-left:58.33333333%}
.col-md-offset-6{margin-left:50%}
.col-md-offset-5{margin-left:41.66666667%}
.col-md-offset-4{margin-left:33.33333333%}
.col-md-offset-3{margin-left:25%}
.col-md-offset-2{margin-left:16.66666667%}
.col-md-offset-1{margin-left:8.33333333%}
.col-md-offset-0{margin-left:0}
.col-lg-12{width:100%}
.col-lg-11{width:91.66666667%}
.col-lg-10{width:83.33333333%}
.col-lg-9{width:75%}
.col-lg-8{width:66.66666667%}
.col-lg-7{width:58.33333333%}
.col-lg-6{width:50%}
.col-lg-5{width:41.66666667%}
.col-lg-4{width:33.33333333%}
.col-lg-3{width:25%}
.col-lg-2{width:16.66666667%}
.col-lg-1{width:8.33333333%}
.col-lg-pull-12{right:100%}
.col-lg-pull-11{right:91.66666667%}
.col-lg-pull-10{right:83.33333333%}
.col-lg-pull-9{right:75%}
.col-lg-pull-8{right:66.66666667%}
.col-lg-pull-7{right:58.33333333%}
.col-lg-pull-6{right:50%}
.col-lg-pull-5{right:41.66666667%}
.col-lg-pull-4{right:33.33333333%}
.col-lg-pull-3{right:25%}
.col-lg-pull-2{right:16.66666667%}
.col-lg-pull-1{right:8.33333333%}
.col-lg-pull-0{right:0}
.col-lg-push-12{left:100%}
.col-lg-push-11{left:91.66666667%}
.col-lg-push-10{left:83.33333333%}
.col-lg-push-9{left:75%}
.col-lg-push-8{left:66.66666667%}
.col-lg-push-7{left:58.33333333%}
.col-lg-push-6{left:50%}
.col-lg-push-5{left:41.66666667%}
.col-lg-push-4{left:33.33333333%}
.col-lg-push-3{left:25%}
.col-lg-push-2{left:16.66666667%}
.col-lg-push-1{left:8.33333333%}
.col-lg-push-0{left:0}
.col-lg-offset-12{margin-left:100%}
.col-lg-offset-11{margin-left:91.66666667%}
.col-lg-offset-10{margin-left:83.33333333%}
.col-lg-offset-9{margin-left:75%}
.col-lg-offset-8{margin-left:66.66666667%}
.col-lg-offset-7{margin-left:58.33333333%}
.col-lg-offset-6{margin-left:50%}
.col-lg-offset-5{margin-left:41.66666667%}
.col-lg-offset-4{margin-left:33.33333333%}
.col-lg-offset-3{margin-left:25%}
.col-lg-offset-2{margin-left:16.66666667%}
.col-lg-offset-1{margin-left:8.33333333%}
.col-lg-offset-0{margin-left:0}

.col img.size-full {
width: 100% !important;
}

.navigationtoggle {
  display: none;
}

  .navigationtoggle:hover {
    color: #ebebe4;
    background: #595959;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
  }

.fusion-menu-cart:hover .fusion-custom-menu-item-contents {
  visibility: visible;
  opacity: 1;
}

.fusion-menu-cart-items {
  width: 180px;
  border: 1px solid transparent;
}

.fusion-menu-cart-item a {
  border-bottom: 1px solid transparent;
  padding: 15px;
  line-height: normal;
  height: auto;
  display: block;
}

.fusion-menu-cart-item img {
  display: inline-block;
  max-width: 36px;
  margin-right: 6px;
  border: 1px solid transparent;
}

.fusion-menu-cart-item .amount {
  display: inline-block;
}

.fusion-menu-cart-item-details {
  display: inline-block;
  width: 102px;
  text-align: left;
}

.fusion-menu-cart-item-title {
  margin-bottom: 6px;
}

.fusion-menu-cart-item-title,
.fusion-menu-cart-item-quantity {
  display: block;
  line-height: normal;
}

.fusion-menu-cart-checkout {
  zoom: 1;
  padding: 0 15px;
}

.fusion-menu-cart-checkout:before,
.fusion-menu-cart-checkout:after {
  content: " ";
  display: table;
}

.fusion-menu-cart-checkout:after {
  clear: both;
}

.fusion-menu-cart-link,
.fusion-menu-cart-checkout-link {
  width: auto;
  max-width: 49%;
  vertical-align: top;
}

.fusion-menu-cart-link a,
.fusion-menu-cart-checkout-link a {
  display: block;
  line-height: 15px;
  padding-bottom: 14px;
  padding-top: 14px;
  padding-left: 1.4em;
  height: auto;
  text-align: left;
  position: relative;
}

.fusion-menu-cart-link a:before,
.fusion-menu-cart-checkout-link a:before {
  position: absolute;
  margin-left: -15px;
  line-height: inherit;
}

.fusion-menu-cart-link {
  float: left;
}

.fusion-menu-cart-link a:before {
  font-family: 'IcoMoon';
  content: '\f07a';
}

.fusion-menu-cart-checkout-link {
  float: right;
}

.fusion-menu-cart-checkout-link a:before {
  font-family: 'IcoMoon';
  content: '\f046';
}

.fusion-menu-login-box .fusion-custom-menu-item-contents {
  border: 1px solid transparent;
  width: 187px;
  padding: 20px;
}

.fusion-menu-login-box:hover .fusion-custom-menu-item-contents {
  visibility: visible;
  opacity: 1;
}

.fusion-menu-login-box p {
  margin-top: 0;
  margin-bottom: 10px;
}

.fusion-menu-login-box .fusion-login-box-submit,
.fusion-menu-login-box .fusion-remember-checkbox {
  margin-bottom: 0;
}

.fusion-menu-login-box-error {
  font-size: 11px;
  color: #D04544;
}
.fusion-menu-item-button .menu-text{border-color:#fff;}
.fusion-menu-item-button:hover .menu-text{border-color:#fff;}
.side-header-right #side-header .fusion-main-menu ul .fusion-dropdown-menu .sub-menu,.side-header-right #side-header .fusion-main-menu ul .fusion-dropdown-menu .sub-menu li ul,.side-header-right #side-header .fusion-main-menu ul .fusion-menu-login-box .sub-menu{left:-170px;}
.fusion-main-menu .fusion-main-menu-cart .fusion-custom-menu-item-contents,.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents,.fusion-main-menu .fusion-menu-login-box .fusion-custom-menu-item-contents{background-color:#edebeb;border-color:#dcdadb;}
.fusion-secondary-menu .fusion-menu-cart-items a{color:#747474;}
.fusion-secondary-menu .fusion-menu-cart-item a{border-color:#e5e5e5;}
.fusion-secondary-menu .fusion-menu-cart-item img{border-color:#e0dede;}
.fusion-secondary-menu .fusion-menu-cart-item a:hover{background-color:#fafafa;color:#333333;}
.fusion-secondary-menu .fusion-menu-cart-checkout{background-color:#fafafa;}
.fusion-secondary-menu .fusion-menu-cart-checkout a:before{color:#747474;}
.fusion-secondary-menu .fusion-menu-cart-checkout a:hover,.fusion-secondary-menu .fusion-menu-cart-checkout a:hover:before{color:#333333;}
.fusion-menu-cart-items a{color:#333333;}
.fusion-menu-cart-item a:hover{background-color:#f8f8f8;}
.fusion-menu-cart-checkout a:before{color:#333333;}

#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:70px; 
	color:#333;  
	background:#fff; 
	line-height:18px;
	text-decoration:none;
	text-align:left;
}

#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}



.sp-slides-container {
  position: relative;
}



.sp-slides {
  position: relative;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}


			.site-title,
        .site-description {
            position: absolute !important;
            clip: rect(1px 1px 1px 1px); 
            clip: rect(1px, 1px, 1px, 1px);
        }

DIV DIV DIV.wpb_column.grve-column-1-2 DIV.grve-element.grve-text DIV {
font-size: 18px !important;
}
 .compose-mode .vc_vc_column .wpb_column { width: 100% !important; margin-bottom: 30px; border: 1px dashed rgba(125, 125, 125, 0.4); }


#logo-wrap {
	background : rgba(231, 231,232,0.8);
	padding : 1em;
	position : absolute;
	max-width : 45%;
	top : 10px;
	left : -1.5em;
	z-index : 100;
	-webkit-box-shadow: 10px 10px 8px 0 rgba(0,0,0,0.65);
	box-shadow: 10px 10px 8px 0 rgba(0,0,0,0.65);
}

#logo-wrap #logo {
	max-width : 95%;
}


#logo-wrap:after { 
content: "";
 position: absolute;
 display: block;
 border-style: solid;
 border-color: #939598 transparent transparent transparent;
 bottom: -1.5em;
 left: 0;
 border-width: 1.5em 0 0 1.5em;
 }


#rightpad { padding-left: 10px; }

#rightpad li { margin-left: 30px; }
.shipping-estimate-line,.tax-estimate-line,.shipping-country-link,.shipping-country-picker,.shipping-options{display:none;}



#main-nav {width: 968px; margin: 10px auto 0 auto; text-align: center; border-bottom: 1px solid #ffd000; padding-bottom: 10px;}

#main-nav ul {width: 953px; margin: 0 auto;overflow:hidden;}

#main-nav ul li {display: inline; text-align: center;}

#main-nav ul li a {display: block; margin: 0 auto; float: left; padding: 0 25px; text-transform: uppercase; font-size: 12px;}

#main-nav ul li a:hover {color: #fff;}

#main-nav ul li a#main-nav-first {padding-left: 11px;}

#main-nav ul li a#main-nav-last {padding: 0 0 0 35px;}
.mobile_header_mid{display:none}
#header .widget-area{width:500px;padding:5px 5px 0 0;float:right;text-align:right;}
.sidebar.widget-area .widget{background:#FFFFFF;border-top:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;margin:0px 0 15px;padding:0 0 15px;}
.sidebar.widget-area ol,.sidebar.widget-area ul,.sidebar.widget-area .textwidget,.sidebar.widget-area .widget_tag_cloud div div,.sidebar.widget-area .author-bio-widget,.sidebar.widget-area .featuredpage .page,.sidebar.widget-area .featuredpost .post{margin:0 !important;padding:15px 15px 0px 15px;}
.sidebar.widget-area #wp-calendar caption,.sidebar.widget-area #wp-calendar th{color:#000000;}
.sidebar.widget-area .widget_archive select,.sidebar.widget-area #cat{margin:15px 15px 0px 15px;}
.sidebar.widget-area ul li{border-bottom:1px solid #DDDDDD;margin:0px 0px 7px 0px;padding:0px 0px 5px 0px;list-style-type:none;word-wrap:break-word;}
.sidebar.widget-area ul ul li{border:none;margin:0;}
#footer-widgets .widget{background:none;border:none;margin:0 0 15px;padding:0;}
.widget-error{padding:10px;}
body.override #header .wrap,#title-area,#header .widget-area{width:100%;}
body.override .menu-primary,body.override .menu-secondary,#header .widget-area,#header .genesis-nav-menu{width:100%;}

div.technology-org-category-picture {
	float: left;
	text-align: center;
	width: 180px;
	margin: 2px;
}
.header-inner-wrapper,.primary-navigation-inner-wrapper,.primary-banner-inner-wrapper,.primary-banner-navigation-inner-wrapper,.home-body-inner-wrapper,.secondary-banner-inner-wrapper,.tertiary-banner-inner-wrapper,.body-inner-wrapper,.footer-inner-wrapper{width:960px;margin:0px auto;padding:0px 15px;}
.header-inner-wrapper{height:inherit;}
.header-inner-wrapper .top{height:52px;padding:12px 0px 0px 0px;}
.header-inner-wrapper .bottom{height:58px;padding:8px 0px 0px 0px;}
